<?php
include('config.php');

$pm 		= strtolower($_POST["pm"]);
$row		 = $_POST['row'];


$sqlprod = "SELECT * FROM mst_product where pm_barcode = '$pm'";
$prod_conn = $conn->query($sqlprod);
$prod = $prod_conn->fetch_assoc();
	$name 				= ($prod['pm_name']." - ".$prod['pm_code']); //0
	$product_id 		= ($prod['pm_autoid']); //1
	$product_name 		= ($prod['pm_name']); //2
	$hrgbeli 			= ($prod['pm_bprice']); //3
	$pm_ums_1 			= $prod['pm_ums_1']; //4
	$pm_ums_2 			= $prod['pm_ums_2']; //5
	$pm_ums_3 			= $prod['pm_ums_3']; //6
?>
<input type="text" id="_pm_autoid" value="<?php echo $product_id?>">
<input type="text" id="_pm_name" value="<?php echo $product_name?>">
<input type="text" id="_hrg_beli" value="<?php echo $hrgbeli?>">
